【活用ガイド】

[English]

JVNDB-2012-000098

Pebble において記事が閲覧不能になる脆弱性

概要

Pebble には、細工されたコメントによって、記事が閲覧不能になる脆弱性が存在します。

Pebble は、オープンソースのウェブログシステムです。Pebble には、記事につけられたコメントの処理に問題があり、記事が閲覧不能になる脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 岸谷隆久 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Pebble
  • Pebble 2.6.4 より前のバージョン

想定される影響

細工されたコメントを書き込まれることで、任意の記事が閲覧不能にされる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

Pebble
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-4022
参考情報

  1. JVN : JVN#75492883
  2. National Vulnerability Database (NVD) : CVE-2012-4022
更新履歴

[2012年11月02日]
  掲載